0
Fixed

Compatibility Alert with the latest version of Elementor (3.15.2) on august 2023. Please help 🙏

Jade Agency 9 months ago updated by Andrei S. (Developer) 9 months ago 3

Hello there, the plugin hasn't been tested with the latest version of Elementor (3.15.2) nor the latest version of WordPress (6.3). Please help me, I can't access to the Elementor editor if I update it.

GOOD, I'M SATISFIED
Satisfaction mark by Jade Agency 9 months ago
Under review

Hello

Try temporarily disabling all other Elementor plugins except AnWP Elementor Post Grid and Elementor itself and test.

Let me know about the result.

--

Best Regards

Andrei S.

Hello Andrei,

I guess the issue was from the Elemetor plugin, it's now fixed ! Thanks for you fast and kind answer.

Best Regards
Jade